Subject: bug#37865: guix pull: error: You found a bug:

From: Kai Mertens <[email-masked]>
Date: Tue, 22 Oct 2019 08:34:18 +0200

Dear Guix Developers,

unfortunately, I do not manage to update my GNU Guix version via “guix
pull”. The command fails with the listed message after being executed
for about 16hours.

I would very much apreciate if you find the time to investigate this
bug. What kind of information shall I provide, else?

best regards
Kai Mertens

~~~

guix pull: error: You found a bug: the program '/gnu/store/vi260mff4pp4svm3rwz7lcq7kcdxa03k-compute-guix-derivation'
failed to compute the derivation for Guix (version: "f0bbf894a1f935c1e0109f35899acb6dfcb977f2"; system: "i686-linux";
host version: "2e62ba46e2dc6f27398a65eb157b4ce711ff0e6b"; pull-version: 1).
Please report it by email to <[email-masked]>.

~~~

-- 
Kai Mertens <[email-masked]>
OpenPGP Key-ID: 0x40B15AB4B05B5BF1 on keys.gnupg.net
Key fingerprint = 7C83 0A80 01FF 679C 6E8E  AFD3 40B1 5AB4 B05B 5BF1
What is that? Please check: https://emailselfdefense.fsf.org/en/